.tb {
	background: white;
}
.tb_k {
	padding: 22px 0px; height: 100px; box-sizing: border-box;
}
.tb_k_z {
	align-items: center; align-self: center;
}
.tb_k ul {
	width: 61%; margin-top: 18px;
}
.tb_k ul li {
	margin: 0px 24px; padding-bottom: 6px; float: left; box-sizing: border-box;
}
.tb_k ul .liang {
	border-bottom-color: rgb(20, 168, 59); border-bottom-width: 2px; border-bottom-style: solid; box-sizing: border-box;
}
.tb_k ul .liang {
	color: rgb(20, 168, 59);
}
.anniu {
	display: none;
}
.yc {
	display: none;
}
.daohang {
	display: none;
}
.dibu {
	background: rgb(20, 168, 59);
}
.dibu_k {
	padding: 28px 0px; display: flex; box-sizing: border-box; flex-wrap: wrap; justify-content: space-between; align-items: center; align-self: center;
}
.dibu_k_zz ul li {
	color: white; overflow: hidden; font-size: 14px; margin-bottom: 10px;
}
.dibu_k_zz ul li span {
	float: left; display: block;
}
.dibu_k_zz ul li p {
	width: 44%; line-height: 2; margin-top: -4px; float: left;
}
.dibu_k_y p {
	text-align: center; color: white; font-size: 14px;
}
.dibu_k_y .ma {
	margin: 0px auto 14px;
}
.banner {
	width: 100%;
}
.banner img {
	width: 100%;
}
.kecheng_k {
	padding-top: 60px; box-sizing: border-box;
}
.kecheng_k ul li {
	padding: 0px 20px 20px; border-radius: 12px; width: 46%; margin-right: 4%; margin-bottom: 60px; border-top-color: rgb(20, 168, 59); border-top-width: 4px; border-top-style: solid; display: flex; box-sizing: border-box; box-shadow: 0px 10px 10px #d6d6d6; flex-wrap: wrap;
}
.kecheng_k ul li h2 {
	background: rgb(20, 168, 59); margin: -4% auto 24px; padding: 0px 10px; border-radius: 18px; height: 40px; text-align: center; color: white; line-height: 40px; font-size: 24px; font-weight: normal; box-sizing: border-box;
}
.kecheng_k ul li p {
	color: rgb(51, 51, 51); line-height: 1.8; font-size: 16px; margin-bottom: 10px;
}
.kecheng_k ul {
	display: flex; flex-wrap: wrap;
}
.kecheng_t img {
	margin: 0px auto; height: auto; max-width: 100%;
}
.jiaoxue_k {
	padding-top: 70px; display: flex; box-sizing: border-box; flex-wrap: wrap;
}
.jiaoxue_k_z {
	width: 46%; margin-right: 4%;
}
.jiaoxue_k_z img {
	width: 100%;
}
.jiaoxue_k_y {
	width: 48%; display: flex; flex-wrap: wrap; align-items: center; align-self: center;
}
.jiaoxue_k_y ul li {
	margin-bottom: 26px; display: flex; flex-wrap: wrap; align-items: center; align-self: center;
}
.jiaoxue_k_y ul li span {
	padding: 18px 0px; border-radius: 18px; width: 13%; text-align: center; color: white; font-size: 80px; margin-right: 40px; display: block; box-sizing: border-box;
}
.jiaoxue_k_y ul li:nth-child(1) span {
	background: rgb(40, 195, 117);
}
.jiaoxue_k_y ul li:nth-child(2) span {
	background: rgb(228, 156, 10);
}
.jiaoxue_k_y ul li:nth-child(3) span {
	background: rgb(31, 168, 240);
}
.jiaoxue_k_y ul li p {
	padding: 30px 20px; border-radius: 10px; width: 73%; color: white; line-height: 2; font-size: 16px; position: relative; box-sizing: border-box;
}
.jiaoxue_k_y ul li:nth-child(1) p {
	background: rgb(40, 195, 117);
}
.jiaoxue_k_y ul li:nth-child(2) p {
	background: rgb(228, 156, 10);
}
.jiaoxue_k_y ul li:nth-child(3) p {
	background: rgb(31, 168, 240);
}
.jiaoxue_k_y ul li p::before {
	left: -20px; top: 50%; width: 0px; height: 0px; border-top-color: transparent; border-bottom-color: transparent; border-top-width: 10px; border-bottom-width: 10px; border-top-style: solid; border-bottom-style: solid; position: absolute; z-index: 999; content: ""; transform: translate(0%, -50%);
}
.jiaoxue_k_y ul li:nth-child(1) p::before {
	border-right-color: rgb(40, 195, 117); border-right-width: 20px; border-right-style: solid;
}
.jiaoxue_k_y ul li:nth-child(2) p::before {
	border-right-color: rgb(228, 156, 10); border-right-width: 20px; border-right-style: solid;
}
.jiaoxue_k_y ul li:nth-child(3) p::before {
	border-right-color: rgb(31, 168, 240); border-right-width: 20px; border-right-style: solid;
}
.liucheng_k {
	padding-top: 80px; box-sizing: border-box;
}
.liucheng_k h2 {
	text-align: center; color: rgb(20, 168, 59); font-size: 30px; font-weight: normal; margin-bottom: 60px;
}
.liucheng_k ul {
	display: flex; flex-wrap: wrap; justify-content: space-between;
}
.liucheng_k ul li {
	padding: 0px 20px 20px; border-radius: 12px; width: 46%; margin-bottom: 60px; border-top-color: rgb(20, 168, 59); border-top-width: 4px; border-top-style: solid; display: flex; box-sizing: border-box; box-shadow: 0px 10px 10px #d6d6d6; flex-wrap: wrap;
}
.liucheng_k ul li h2 {
	background: rgb(20, 168, 59); margin: -4% auto 24px; padding: 0px 10px; border-radius: 18px; height: 40px; text-align: center; color: white; line-height: 40px; font-size: 24px; font-weight: normal; box-sizing: border-box;
}
.liucheng_k ul li p {
	color: rgb(51, 51, 51); line-height: 1.8; font-size: 16px; margin-bottom: 10px;
}
.liucheng_k ul {
	display: flex; flex-wrap: wrap;
}
.liucheng_k img {
	margin: 0px auto; height: auto; max-width: 100%;
}
.laoshi {
	margin-bottom: 40px;
}
.laoshi_kk {
	text-align: center;
}
.laoshi_kk h2 {
	margin-bottom: 20px; display: inline-block;
}
.laoshi_t {
	width: 100%; margin-bottom: 20px;
}
.laoshi_t img {
	width: 100%;
}
.laoshi_kk p {
	text-align: center; color: rgb(51, 51, 51); font-size: 18px;
}
.xiaoguo {
	background: rgb(249, 124, 6);
}
.xiaoguo_k {
	padding-top: 60px; padding-bottom: 50px; box-sizing: border-box;
}
.xiaoguo_k h2 {
	text-align: center; color: rgb(255, 255, 51); font-size: 30px; margin-bottom: 40px;
}
.xiaoguo_k ul li img {
	margin: 0px auto; height: auto; max-width: 100%;
}
.xiaoguo_k ul li {
	background: white; border-radius: 10px; border: 10px solid rgb(255, 255, 255); border-image: none; margin-bottom: 50px;
}
.xiaoguo_k ul li:last-child {
	margin-bottom: 0px;
}
.tisheng {
	margin-bottom: 50px;
}
.tisheng_k {
	padding-top: 60px; box-sizing: border-box;
}
.tisheng_nr {
	padding: 0px 10px; border-radius: 10px; border: 10px solid rgb(255, 197, 169); border-image: none; width: 100%; box-sizing: border-box;
}
.tisheng_lb_1 li {
	width: 16.66%; text-align: center; color: rgb(51, 51, 51); font-size: 18px;
}
.tisheng_lb_1 {
	background: rgb(253, 244, 239); height: 50px; margin-bottom: 30px; display: flex; align-items: center; align-self: center;
}
.tisheng_nr h2 {
	background: url("../images/c3_03.png") no-repeat center / cover; margin: -4% auto 16px; width: 34%; text-align: center; color: rgb(196, 13, 35); line-height: 70px; font-size: 28px;
}
.tisheng_lb_2 span {
	width: 16.66%; text-align: center; color: rgb(51, 51, 51); font-size: 16px; display: block;
}
.tisheng_lb_2 {
	margin-bottom: 14px; display: flex; flex-wrap: wrap;
}
.youxiu {
	margin-bottom: 40px;
}
.youxiu_k h2 {
	text-align: center; color: rgb(51, 51, 51); font-size: 30px; font-weight: normal; margin-bottom: 20px;
}
.youxiu_k hr {
	background: rgb(51, 153, 103); margin: 0px auto 60px; border: currentColor; border-image: none; width: 80px; height: 8px;
}
.youxiu_k .swiper-pagination-bullet {
	background: rgb(153, 153, 153) !important; margin: 0px 5px !important; border-radius: 100% !important; width: 10px !important; height: 10px !important; display: inline-block !important; opacity: 1 !important;
}
.youxiu_k .swiper-pagination-bullet-active {
	opacity: 1 !important; background-color: rgb(102, 102, 102) !important;
}
.youxiu_k .swiper-pagination {
	left: 0px; right: 0px; bottom: -30px;
}
.zidong {
	margin-bottom: 50px;
}
.zidong_k {
	padding-top: 60px; box-sizing: border-box;
}
.zidong_k h2 {
	text-align: center; color: rgb(20, 168, 59); font-size: 30px; font-weight: normal; margin-bottom: 40px;
}
.zidong_t img {
	margin: 0px auto; height: auto; max-width: 100%;
}
.xinshou_k h2 {
	text-align: center; color: rgb(20, 168, 59); font-size: 30px; font-weight: normal; margin-bottom: 50px;
}
.xinshou_k {
	padding-top: 60px; padding-bottom: 60px; margin-bottom: 56px; box-sizing: border-box;
}
.xinshou_k ul {
	display: flex; flex-wrap: wrap;
}
.xinshou_k ul li {
	background: white; padding: 0px 20px; border-radius: 20px; width: 30%; height: 160px; margin-right: 3%; display: flex; box-sizing: border-box; align-items: center; align-self: center;
}
.xinshou_k ul li:nth-child(3n) {
	margin-right: 0px;
}
.xinshou_t {
	width: 35%; margin-right: 14%;
}
.xinshou_t img {
	width: 100%;
}
.xinshou_nr h3 {
	color: rgb(112, 219, 219); font-size: 16px; font-weight: normal; margin-bottom: 4px; display: none;
}
.xinshou_nr h4 {
	color: rgb(109, 213, 205); font-size: 18px; font-weight: normal; margin-bottom: 4px;
}
.xinshou_nr h5 {
	color: rgb(109, 213, 205); font-size: 20px; font-weight: normal;
}
.xinshou_nr h5 span {
	color: rgb(109, 213, 205); font-size: 20px !important; font-weight: normal;
}
.laoshi_k {
	
}
.laoshi_zk {
	width: 100%;
}
.laoshi_zk_t img {
	width: 100%;
}
.laoshi_zk_t {
	width: 100%; margin-bottom: 20px;
}
.laoshi_zk h2 {
	width: 100%; text-align: center; color: white; line-height: 60px; font-size: 24px; margin-bottom: 20px; background-image: linear-gradient(rgb(38, 194, 179), rgb(40, 193, 147));
}
.laoshi_jt {
	width: 8%;
}
.laoshi_jt img {
	margin: 0px auto;
}
.laoshi_k ul li {
	border-radius: 6px; width: 30%; margin-right: 5%;
}
.laoshi_k ul li:nth-child(1) {
	border: 1px solid rgb(109, 213, 205); border-image: none; box-sizing: border-box;
}
.laoshi_k ul li:nth-child(2) {
	border: 1px solid rgb(250, 205, 115); border-image: none; box-sizing: border-box;
}
.laoshi_k ul li:nth-child(3) {
	border: 1px solid rgb(209, 225, 100); border-image: none; margin-right: 0px; box-sizing: border-box;
}
.laoshi_k ul li:nth-child(1) .laoshi_lb {
	background: rgb(109, 213, 205);
}
.laoshi_k ul li:nth-child(2) .laoshi_lb {
	background: rgb(250, 205, 115);
}
.laoshi_k ul li:nth-child(3) .laoshi_lb {
	background: rgb(209, 225, 100);
}
.laoshi_lb {
	width: 100%; height: 100px; display: flex; position: relative; align-items: center;
}
.laoshi_lb_t {
	margin: 0px auto;
}
.laoshi_k ul {
	width: 100%; display: flex;
}
.laoshi_k ul li:nth-child(1) .laoshi_lb::after {
	margin: auto; left: 0px; top: 100%; width: 0px; height: 0px; right: 0px; border-top-color: rgb(109, 213, 205); border-right-color: transparent; border-left-color: transparent; border-top-width: 10px; border-right-width: 10px; border-left-width: 10px; border-top-style: solid; border-right-style: solid; border-left-style: solid; position: absolute; z-index: 99999999; content: "";
}
.laoshi_k ul li:nth-child(2) .laoshi_lb::after {
	margin: auto; left: 0px; top: 100%; width: 0px; height: 0px; right: 0px; border-top-color: rgb(250, 205, 115); border-right-color: transparent; border-left-color: transparent; border-top-width: 10px; border-right-width: 10px; border-left-width: 10px; border-top-style: solid; border-right-style: solid; border-left-style: solid; position: absolute; z-index: 99999999; content: "";
}
.laoshi_k ul li:nth-child(3) .laoshi_lb::after {
	margin: auto; left: 0px; top: 100%; width: 0px; height: 0px; right: 0px; border-top-color: rgb(209, 225, 100); border-right-color: transparent; border-left-color: transparent; border-top-width: 10px; border-right-width: 10px; border-left-width: 10px; border-top-style: solid; border-right-style: solid; border-left-style: solid; position: absolute; z-index: 99999999; content: "";
}
.laoshi_lb_nr {
	height: 260px; text-align: center; padding-top: 12%; display: flex; box-sizing: border-box;
}
.laoshi_k ul li:nth-child(1) .laoshi_lb_nr {
	background: rgb(230, 255, 252);
}
.laoshi_k ul li:nth-child(2) .laoshi_lb_nr {
	background: rgb(254, 248, 232);
}
.laoshi_k ul li:nth-child(3) .laoshi_lb_nr {
	background: rgb(253, 255, 241);
}
.laoshi_k ul li:nth-child(1) .laoshi_lb_nr h2 {
	color: rgb(38, 194, 183);
}
.laoshi_k ul li:nth-child(2) .laoshi_lb_nr h2 {
	color: rgb(246, 164, 3);
}
.laoshi_k ul li:nth-child(3) .laoshi_lb_nr h2 {
	color: rgb(185, 211, 0);
}
.laoshi_lb_nr h2 {
	margin: 0px auto 10px; text-align: center; color: rgb(109, 213, 205); font-size: 16px;
}
.laoshi_lb_nrrr h2 {
	margin: 0px auto 10px; text-align: center; font-size: 16px;
}
.laoshi_lb_nrr h3 {
	color: rgb(38, 194, 183); padding-right: 10px; font-size: 12px; margin-right: 10px; border-right-color: rgb(0, 0, 0); border-right-width: 1px; border-right-style: solid; -ms-writing-mode: tb-rl; box-sizing: border-box;
}
.laoshi_lb_nrr {
	margin: 0px auto; width: 80%; text-align: center; display: flex;
}
.laoshi_lb_nrr .p {
	width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;
}
.laoshi_lb_nrr .p > div {
	width: 48%;
}
.p * {
	color: rgb(0, 0, 0); font-size: 12px;
}
.laoshi_lb_nr * {
	color: rgb(0, 0, 0); line-height: 2; font-size: 20px;
}
.laoshi_lb_nrrr * {
	color: rgb(0, 0, 0); line-height: 2; font-size: 20px;
}
.laoshi_lb_nrrr {
	height: 260px; text-align: center; padding-top: 12%; box-sizing: border-box;
}
.moshi {
	margin-bottom: 70px;
}
.moshi_k h2 {
	text-align: center; color: black; line-height: 62px; font-size: 30px; font-weight: normal;
}
.moshi_k h2 a {
	font-weight: bold;
}
.moshi_k h2 span {
	color: rgb(51, 204, 153); font-size: 50px; font-weight: bold;
}
.moshi_sj {
	margin-bottom: 50px;
}
.moshi_sj img {
	margin: 0px auto;
}
.moshi_t img {
	margin: 0px auto; height: auto; max-width: 100%;
}
.anli {
	margin-bottom: 50px;
}
.anli_k h2 {
	text-align: center; color: rgb(51, 204, 153); line-height: 70px; font-size: 30px;
}
.anli_k h2 span {
	color: rgb(0, 0, 0);
}
.anli_k ul {
	display: flex; flex-wrap: wrap; justify-content: space-between;
}
.anli_k ul li {
	width: 30%; box-shadow: 0px 10px 10px -10px #cac9c8;
}
.anli_t {
	width: 100%; margin-bottom: 30px;
}
.anli_t img {
	width: 100%;
}
.anli_nr {
	padding: 0px 20px; border-radius: 10px; border: 4px solid rgb(51, 153, 102); border-image: none; width: 100%; height: 276px; box-sizing: border-box;
}
.h2 h2 {
	background: rgb(51, 153, 102); margin: -6% auto 16px; padding: 0px 16px; border-radius: 14px; color: white; line-height: 40px; font-size: 20px; box-sizing: border-box;
}
.h2 {
	width: 100%; display: flex;
}
.anli_nr p {
	color: rgb(51, 51, 51); line-height: 2; font-size: 18px;
}
.youyu_k h2 {
	margin: 0px auto 10px; width: 52%; text-align: center; color: rgb(0, 0, 0); line-height: 2; font-size: 48px;
}
.youyu_k h2 span {
	color: rgb(255, 0, 0);
}
.youyu_k h3 {
	text-align: center; color: rgb(102, 102, 102); font-size: 24px; font-weight: normal; margin-bottom: 100px;
}
.biaodan_1 li {
	width: 46%; float: left;
}
.biaodan_1 {
	margin-bottom: 40px;
}
.biaodan_1 li:nth-child(2) {
	float: right;
}
.biaodan_1 li p {
	color: rgb(51, 51, 51); font-size: 18px; margin-bottom: 20px;
}
.biaodan_1 li p span {
	color: rgb(255, 0, 0);
}
.biaodan_1 li input {
	background: rgb(246, 246, 248); border-radius: 6px; border: currentColor; border-image: none; width: 100%; line-height: 60px; padding-left: 20px; display: block; box-sizing: border-box;
}
.biaodan label {
	width: 100%; margin-bottom: 34px; display: block;
}
.biaodan label p {
	color: rgb(51, 51, 51); font-size: 18px; margin-bottom: 20px;
}
.biaodan label input {
	background: rgb(246, 246, 248); border-radius: 6px; border: currentColor; border-image: none; width: 100%; line-height: 60px; padding-left: 20px; display: block; box-sizing: border-box;
}
.biaodan label textarea {
	background: rgb(246, 246, 248); padding: 20px; border-radius: 6px; border: currentColor; border-image: none; width: 100%; height: 240px; box-sizing: border-box; resize: none;
}
.submit {
	background: rgb(233, 183, 14) !important; padding: 0px !important; width: 20% !important; color: white !important; line-height: 60px !important; font-size: 18px !important; cursor: pointer !important;
}
.cp_k {
	padding-top: 50px; box-sizing: border-box;
}
.cp_k h2 {
	color: rgb(51, 51, 51); font-size: 30px; font-weight: normal; margin-bottom: 36px;
}
.cp_k ul li {
	border-radius: 10px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 100%; margin-bottom: 40px; box-sizing: border-box;
}
.cp_k ul li h3 {
	border-radius: 10px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(51, 51, 51); line-height: 80px; padding-left: 30px; font-size: 18px; font-weight: normal; box-sizing: border-box;
}
.cp_k ul li h3 i {
	color: rgb(204, 51, 51);
}
.cp_k ul li h3 a {
	color: rgb(153, 153, 153); font-size: 14px; font-style: oblique;
}
.cp_nr {
	background: rgb(247, 247, 247); padding: 20px 30px; width: 100%; box-sizing: border-box;
}
.cp_nr p {
	margin-bottom: 20px;
}
.cp_nr * {
	color: rgb(102, 102, 102); line-height: 2.6; font-size: 14px;
}
.lunbo .swiper-slide {
	width: 100%;
}
.lunbo .swiper-slide img {
	width: 100%;
}
.youshi {
	margin-bottom: 40px;
}
.youshi_k {
	padding-top: 36px; box-sizing: border-box;
}
.youshi_k h2 {
	text-align: center; color: rgb(20, 168, 59); font-size: 30px; font-weight: normal;
}
.youshi_k h3 {
	text-align: center; color: rgb(51, 51, 51); font-size: 18px; font-weight: normal; margin-bottom: 40px;
}
.youshi_k ul {
	display: flex; flex-wrap: wrap; justify-content: space-between;
}
.youshi_k ul li {
	padding: 20px 16px; width: 16%; height: 220px; box-sizing: border-box;
}
.youshi_k ul li:hover {
	box-shadow: 4px 4px 4px #bfbebe;
}
.youshi_k ul li:nth-child(2n+1) {
	background: rgb(112, 219, 219);
}
.youshi_k ul li:nth-child(2n) {
	background: rgb(89, 194, 117);
}
.youshi_kk {
	margin-bottom: 10px;
}
.youshi_kk_z {
	margin-right: 10%;
}
.youshi_kk_y h4 {
	color: white; font-size: 22px; font-weight: normal;
}
.youshi_k ul li p {
	color: white; line-height: 2; font-size: 16px;
}
.youshi .swiper-slide {
	margin: 0px 5%; padding: 20px 16px; width: 42% !important; box-sizing: border-box;
}
.youshi :nth-child(2n+1).swiper-slide {
	background: rgb(112, 219, 219);
}
.youshi :nth-child(2n).swiper-slide {
	background: rgb(89, 194, 117);
}
.youshi .swiper-slide p {
	color: white; line-height: 2; font-size: 16px;
}
.shouji_ys {
	display: none;
}
.busheng {
	margin-bottom: 30px;
}
.busheng_k h2 {
	text-align: center; color: rgb(20, 168, 59); font-size: 30px; font-weight: normal;
}
.busheng_k h3 {
	text-align: center; color: rgb(51, 51, 51); font-size: 18px;
}
.busheng_k h3 {
	text-align: center; color: rgb(51, 51, 51); font-size: 18px; font-weight: normal; margin-bottom: 40px;
}
.busheng_k ul {
	display: flex; flex-wrap: wrap; justify-content: space-between;
}
.busheng_k ul li {
	background: rgb(224, 224, 224); padding: 40px; border: 1px solid rgb(238, 238, 238); border-image: none; width: 48%; overflow: hidden; margin-bottom: 20px; box-sizing: border-box; box-shadow: 0px 4px 4px #f6f6f6;
}
.busheng_t {
	width: 48%;
}
.busheng_t img {
	width: 100%;
}
.busheng_nr {
	width: 42%;
}
.busheng_nr p span {
	color: rgb(51, 51, 51); font-size: 16px; float: left; display: block;
}
.busheng_nr p {
	color: rgb(51, 51, 51); overflow: hidden; font-size: 14px; margin-bottom: 10px;
}
.busheng_nr p a {
	color: rgb(102, 102, 102); font-size: 14px; float: left; display: block;
}
.busheng_nr .gx {
	width: 24%;
}
.busheng_nr p .nr {
	width: 76%;
}
.zhanshi_k h2 {
	text-align: center; color: rgb(20, 168, 59); font-size: 30px; font-weight: normal;
}
.zhanshi_k h3 {
	text-align: center; color: rgb(51, 51, 51); font-size: 18px; font-weight: normal; margin-bottom: 34px;
}
.zhanshi_k .swiper-slide {
	width: 100%;
}
.zhanshi_k .swiper-slide img {
	width: 100%;
}
.zhanshi {
	margin-bottom: 50px;
}
.jj_title {
	text-align: center; padding-top: 40px;
}
.jj_title h2 {
	font-size: 30px; font-weight: normal;
}
.jj_title hr {
	background: rgb(20, 168, 59); margin: 14px auto; border: currentColor; border-image: none; width: 50px; height: 6px;
}
.jj_title p {
	color: rgb(153, 153, 153); font-size: 16px;
}
.jj_content {
	line-height: 2.0; font-size: 16px; margin-top: 40px;
}
.jj_content img {
	margin: 0px auto; max-width: 100%;
}
.jj_content h3 {
	color: rgb(20, 168, 59); line-height: 2.5; font-size: 18px;
}
.zz_content {
	margin-top: 20px;
}
.zz_content ul li {
	width: 100%; margin-right: 0px; margin-bottom: 10px; display: inline-block;
}
.zz_content ul li:nth-child(2n) {
	margin-right: 0px;
}
.zz_content ul li img {
	margin: 0px auto; width: 100%; 
}
.lianxi {
	margin-top: 20px; margin-bottom: 36px;
}
.lianxi .lx_zuo {
	width: 49%; float: left;
}
.lianxi .lx_zuo h2 {
	padding-top: 10px; padding-bottom: 10px; font-size: 24px;
}
.lianxi .lx_zuo h3 {
	padding-top: 15px; font-size: 18px;font-family:bold;
}
.lianxi .lx_zuo .lxz {
	line-height: 2; font-size: 18px;
}
.lianxi .lx_you {
	width: 49%; display: inline-block;
}
